From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 17 August 2001<P>

... Harem, you're poetry creates such perfect pictures in my mind... work of yours like, "Drowning the Ache", and many many others are so fruitful in variety and originality.. I don't know how you create so much in such little time! thanks for the good readin'<BR>
<BR>
Hey Tanqueray Cowboy, "Ninety-Three" flowed very nicely, I really enjoyed it man... <BR>
<BR>
take it easy,<BR>
                  l8ers
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 17 August 2001<P>

To Stephen ~<BR>
<BR>
Thanks so much for reading my stuff and taking the time to comment!!  You made my day....with your kind and wonderful praise!<BR>
<BR>
I must admit, if there were such a thing as muses (and there just might be!) they surely have their way with me a lot....<BR>
<BR>
When they are in me, I can belt out verses, and poems in two or three minutes.... and then I look at them and say to myself, "Did that come out of me?"...<BR>
<BR>
And after belting out a half dozen of them, I say to myself, "Where the hell is this all coming from, and why?"<BR>
<BR>
And they do wake me up in the night, begging to be written...and they will not let me sleep sometimes....<BR>
<BR>
I kid you not !!!<BR>
<BR>
I have asked myself and my friends, if maybe I have some kind of a mental problem... or maybe I am weird, or perhaps come from another planet.<BR>
<BR>
Althought, I only started writing about a year and a half ago, my imagination was so overactive, even as a child, that it often got me into trouble....<BR>
And sometimes, even now, gets me into trouble !!!  *giggle<BR>
<BR>
Thanks Again !<BR>
<BR>
~Harem~<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 17 August 2001<P>

Harem~ I love Frank Sinatra!!! =)<BR>
<BR>
Love and sunbeams, Ali
<HR>
From: <a href="/blend/av.cgi?id=324">FancyFace</a><BR>
Date: 17 August 2001<P>

~Harem~<BR>
<BR>
The first song that my boyfriend and I ever danced to was The Summer Wind by Frank!!  In the middle of a park...It was our first date...absolutely wonderful!  We're going to dance to it at our wedding next year as the bride and grooms first dance together...Thank you!<BR>
<BR>
FancyFace
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 17 August 2001<P>

Happy 10K Day, Mr. Blender-Keeper!!!<BR>
<BR>
Too busy lately to do more than pass through doing 90...  When the dust in my life settles I will too.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 17 August 2001<P>

To Galadrial and friends ~<BR>
<BR>
I have officially entered my poem for the "Summer Love Poetry Challenge"<BR>
<BR>
I have included four separate lines (one each) from the following four songs having to do with summer love :<BR>
<a href="/blend/wv.cgi?id=2001.08.17.10.44.16932">The Summer Wind</a>  ,  <a href="/blend/wv.cgi?id=2001.08.17.10.37.11501">Last Rose of Summer</a> <BR>
<a href="/blend/wv.cgi?id=2001.08.17.10.16.32369">I Will Still Love You</a> and  <a href="/blend/wv.cgi?id=2001.08.17.10.04.24787">Autumn Goodbye</a> <BR>
<BR>
The title of my poem is :   <a href="/blend/wv.cgi?id=2001.08.17.14.51.18227">My Summer Breeze</a> <BR>
<BR>
It was fun creating and writing.....<BR>
Great idea - Gala !!<BR>
<BR>
ENJOY !!!!<BR>
<BR>
~Harem~<BR>
.<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 17 August 2001<P>

To Ali and Fancy Face ~<BR>
<BR>
Thanks for the comments about Frankie !!!<BR>
Definitely a favorite of many !!!<BR>
<BR>
~Harem~<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=325">shark</a><BR>
Date: 17 August 2001<P>

Ahhhh summer memories...... Just thinking of the beach makes me hungry!! <BR>
<BR>
I am working on my poem.
<HR>